package com.qmth.exam.reserve.service;

import java.io.File;

public interface FileUploadService {

    String uploadFile(String dirName, File file);

    String uploadByText(String dirName, String text, String fileName);
}
